<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>myproveedores</name>
	<displayName><![CDATA[My Proveedores]]></displayName>
	<version><![CDATA[1.1.1]]></version>
	<description><![CDATA[Bloque de proveedores]]></description>
	<author><![CDATA[Fabian Morales]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<is_configurable>0</is_configurable>
	<need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>